<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Forms</title>
</head>

<body>
    <form action="" method="POST">
        {% csrf_token %}
        <label for="Name">Name:</label><br>
        <input type="text" id="name" name="name" required><br>
        <label for="Npm">Npm:</label><br>
        <input type="text" id="npm" name="npm" required><br>
        <label for="DOB">DOB:</label><br>
        <input type="date" id="DOB" name="DOB" required><br>
        <input type="submit">
    </form>
</body>

</html>